Bug 167440 - [REPOCOPY] [MAINTAINER] devel/gitolite -> devel/gitolite2, devel/gitolite: update to 3.01
[REPOCOPY] [MAINTAINER] devel/gitolite -> devel/gitolite2, devel/gitolite: up...
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Chris Rees
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 06:50 UTC by milki
Modified: 2012-05-07 18:00 UTC (History)
1 user (show)

See Also:


Attachments
gitolite-3.01.patch (9.87 KB, patch)
2012-04-30 06:50 UTC, milki
no flags Details | Diff
file.diff (1.23 KB, patch)
2012-04-30 06:50 UTC, milki
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description milki 2012-04-30 06:50:06 UTC
Please repocopy devel/gitolite to devel/gitolite2 with gitolite2-2.3.patch

Update devel/gitolite with gitolite-3.01.patch

Note to tdb: Please host 3.01 tarball *** CREES tdb added to Notify ***
http://milki.github.com/gitolite/gitolite-3.01.tar.gz

Gitolite v2 will be maintained for security fixes. No deprecation
necessary.
Gitolte v3 is a complete rewrite.

- Update to 3.01

Removed file(s):
- files/patch-gl-install
- files/patch-gl-setup

Generated with FreeBSD Port Tools 0.99_5 (mode: update, diff: ports)
Comment 1 Chris Rees freebsd_committer 2012-05-01 19:03:27 UTC
State Changed
From-To: open->repocopy

Please repocopy devel/gitolite --> devel/gitolite2 


Comment 2 Chris Rees freebsd_committer 2012-05-01 19:03:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Portmgr is responsible for repocopies
Comment 3 Joe Marcus Clarke freebsd_committer 2012-05-07 07:53:54 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 4 Joe Marcus Clarke freebsd_committer 2012-05-07 07:53:54 UTC
Responsible Changed
From-To: portmgr->crees

Repocopy complete.
Comment 5 dfilter freebsd_committer 2012-05-07 16:42:27 UTC
crees       2012-05-07 15:42:13 UTC

  FreeBSD ports repository

  Modified files:
    devel/gitolite2      Makefile distinfo pkg-descr pkg-plist 
  Log:
  Repocopied devel/gitolite --> devel/gitolite2
  
  PR:             ports/167440
  Repocopy by:    marcus
  
  Revision  Changes    Path
  1.7       +0 -0      ports/devel/gitolite2/Makefile
  1.7       +0 -0      ports/devel/gitolite2/distinfo
  1.2       +0 -0      ports/devel/gitolite2/pkg-descr
  1.4       +0 -0      ports/devel/gitolite2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2012-05-07 17:52:14 UTC
crees       2012-05-07 16:52:01 UTC

  FreeBSD ports repository

  Modified files:
    devel/gitolite       Makefile distinfo pkg-plist 
    devel/gitolite/files pkg-message.in 
  Removed files:
    devel/gitolite/files patch-gl-install patch-gl-setup 
  Log:
  - Update to 3.01
  
  - Register CONFLICTS with gitolite2 legacy port
  
  PR:             ports/167440
  Submitted by:   milki <milki@rescomp.berkeley.edu> (maintainer)
  
  Revision  Changes    Path
  1.7       +14 -40    ports/devel/gitolite/Makefile
  1.7       +2 -2      ports/devel/gitolite/distinfo
  1.2       +0 -11     ports/devel/gitolite/files/patch-gl-install (dead)
  1.2       +0 -26     ports/devel/gitolite/files/patch-gl-setup (dead)
  1.2       +21 -2     ports/devel/gitolite/files/pkg-message.in
  1.4       +63 -33    ports/devel/gitolite/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 dfilter freebsd_committer 2012-05-07 17:52:59 UTC
crees       2012-05-07 16:52:50 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
    devel/gitolite2      Makefile pkg-descr 
  Log:
  - Connect legacy gitolite2 port to build
  
  - Register CONFLICTS with latest gitolite port
  
  PR:             ports/167440
  Submitted by:   milki <milki@rescomp.berkeley.edu>
  
  Revision  Changes    Path
  1.4943    +1 -0      ports/devel/Makefile
  1.8       +5 -2      ports/devel/gitolite2/Makefile
  1.3       +1 -1      ports/devel/gitolite2/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Chris Rees freebsd_committer 2012-05-07 17:53:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!